<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Home</title>
    <link rel="stylesheet" type="text/css" href="index.css">
</head>

<body>
    <header>
        <figure class="logofigure">
            <img alt="logo" src="logo.png" width="5%" class="logocentrado">
        </figure>
        <div class="divnav">
            <div class="juegos, centrado">
                <nav>
                    <a href="#">M04PLAY</a>
                </nav>
            </div>
            <div class="juegos, centrado">
                <nav>
                    <a href="#">LEARNING</a>
                </nav>
            </div>
            <div class="juegos, centrado">
                <nav>
                    <a href="#">PLAY</a>
                </nav>
            </div>
            <div class="juegos, centrado">
                <nav>
                    <a href="#">OTHERS</a>
                </nav>
            </div>
        </div>
    </header>
    <h2 class="titulos">Videojuegos</h2>
    <div class="divmain">
        <div class="juegos">
            <figure class="bordejuegos">
                <img alt="juego1" src="lol.jpg" width="100%">
                <p class="titulojuegos">League of Legends</p>
                <div class="divmain">
                    <div class="divdentro100">
                        <p class="infojuegos">En el juego, dos equipos de cinco jugadores luchan en un combate jugador
                            contra jugador, cada equipo ocupando y defendiendo su mitad del mapa. Cada uno de los diez
                            jugadores controla un personaje, conocido como "campeón", con habilidades únicas y
                            diferentes estilos de juego. Durante una partida, los campeones se vuelven más poderosos
                            acumulando puntos de experiencia y ganando oro que se emplea para la compra de artículos
                            para derrotar al equipo contrario. En el modo principal de juego de LoL, League, "La Grieta
                            del Invocador", un equipo gana al abrirse paso hasta la base enemiga y destruir su "nexo",
                            una gran estructura ubicada dentro de la cual se emanan tres líneas de súbditos o "minions",
                            personajes no jugadores que al ser eliminados por el equipo enemigo otorgan oro y
                            experiencia.
                        </p>
                    </div>
                    <div class="divdentro100">
                        <a class="boton"
                            href="https://www.leagueoflegends.com/es-es/?utm_source=riotbar&utm_medium=productcard%2Bwww.leagueoflegends.com&utm_campaign=lol&utm_content=lol_keyart01"
                            target="_blank">Más info</a>
                    </div>
                </div>
            </figure>
        </div>
        <div class="juegos">
            <figure class="bordejuegos">
                <img alt="juego1" src="overwatch2.png" width="100%">
                <p class="titulojuegos">Overwatch 2</p>
                <div class="divmain">
                    <div class="divdentro100">
                        <p class="infojuegos">Overwatch 2 es un hero shooter, donde los jugadores se dividen en dos
                            equipos y seleccionan uno de los más de 30 personajes héroes establecidos. Los personajes se
                            dividen en 3 clases: daño, los que realizan la mayor parte de la ofensiva del equipo contra
                            el equipo contrario; apoyo, que proveen curaciones y beneficios a los compañeros de equipo;
                            y tanque, que tienen un umbral de daño alto y pueden absorber el daño dirigido a sus
                            compañeros de equipo. Cada personaje tiene un kit de habilidades diferente con una
                            combinación de habilidades activas y pasivas, así como un poder definitivo especial que se
                            puede usar después de cargarlo. Overwatch 2, presenta principalmente
                            batallas de jugador contra jugador en varios modos y mapas diferentes, e incluye partidas
                            emparejadas tanto casuales como clasificatorias.
                        </p>
                    </div>
                    <div class="divdentro100">
                        <a class="boton" href="https://overwatch.blizzard.com/es-es/" target="_blank">Más info</a>
                    </div>
                </div>
            </figure>
        </div>
        <div class="juegos">
            <figure class="bordejuegos">
                <img alt="juego1" src="csgo.jpg" width="100%">
                <p class="titulojuegos">Counter-Strike: Global Offensive</p>
                <div class="divmain">
                    <div class="divdentro100">
                        <p class="infojuegos">El juego consiste en dos equipos, los Terroristas y los Antiterroristas (T
                            y CT, respectivamente), los cuales se enfrentan entre ellos en diferentes modos de juego. El
                            modo más común es en el cual el bando Terrorista tienen que plantar y defender una bomba
                            mientras los Antiterroristas defender las zonas de plante de la bomba y su posterior
                            desactivación. Hay 9 modos de juego oficiales, cada uno con sus características específicas.
                            El juego también tiene un sistema de emparejamiento, que permite a los jugadores demostrar
                            su nivel en servidores dedicados de la propia desarrolladora, además de servidores creados
                            por la comunidad. A finales de 2018, CS:GO se unió a la moda de los Battle-Royale sacando su
                            propio modo de juego, "Danger-Zone". CS:GO está centrado sobre todo en el modo competitivo.
                        </p>
                    </div>
                    <div class="divdentro100">
                        <a class="boton" href="https://blog.counter-strike.net" target="_blank">Más info</a>
                    </div>
                </div>
            </figure>
        </div>
        <div class="juegos">
            <figure class="bordejuegos">
                <img alt="juego1" src="gow.jpg" width="100%">
                <p class="titulojuegos">God of War: Ragnarök</p>
                <div class="divmain">
                    <div class="divdentro100">
                        <p class="infojuegos">God of War Ragnarök es un videojuego de acción y aventura en tercera
                            persona. Cuenta con una cámara libre sobre el hombro, mientras que cinematográficamente, el
                            juego se presenta en un plano continuo, sin cortes de cámara ni pantallas de carga. La
                            jugabilidad es similar a la entrega anterior, God of War (2018), y al igual que ese juego,
                            es solo para un jugador. A lo largo del juego, los jugadores luchan contra enemigos
                            mitológicos nórdicos, con más tipos de enemigos que en el juego anterior, y los
                            desarrolladores también agregaron más mini-jefes para darle más variedad al juego. Teniendo
                            lugar tres años después de los eventos del juego anterior, Fimbulvetr, un gran invierno que
                            abarca tres veranos, está llegando a su fin y comenzará el profetizado Ragnarök.
                        </p>
                    </div>
                    <div class="divdentro100">
                        <a class="boton" href="https://www.playstation.com/es-es/god-of-war/" target="_blank">Más
                            info</a>
                    </div>
                </div>
            </figure>
        </div>
        <div class="juegos">
            <figure class="bordejuegos">
                <img alt="juego1" src="assasinsCreed.jpg" width="100%">
                <p class="titulojuegos">Assassin's Creed: Valhalla</p>
                <div class="divmain">
                    <div class="divdentro100">
                        <p class="infojuegos">Como su predecesor, el juego se basa en fuertes mecánicas RPG. Los
                            jugadores controlan a Eivor, un invasor vikingo quien dirige a su pueblo desde Noruega en
                            incursiones y batallas en contra del rey Alfredo el Grande y los cuatro reinos medievales de
                            la Inglaterra anglosajona (Wessex, Northumbria, Estanglia, y Mercia) hacia finales del siglo
                            IX durante la invasión de Gran Bretaña. Pese a que el juego está diseñado para ser
                            históricamente cuidadoso, elementos de mitología nórdica aparecerán en la historia, pero
                            estarán basados en cómo Eivor y los Vikingos tomen los acontecimientos futuros como señales
                            de la intervención de sus dioses, según el director de juego Ashraf Ismail. Además, el juego
                            continuará entrelazando los acontecimientos del presente relacionados con los Templarios y
                            Asesinos, que han acompañado a la saga.
                        </p>
                    </div>
                    <div class="divdentro100">
                        <a class="boton" href="https://www.ubisoft.com/en-us/game/assassins-creed/valhalla"
                            target="_blank">Más info</a>
                    </div>
                </div>
            </figure>
        </div>
        <div class="juegos">
            <figure class="bordejuegos">
                <img alt="juego1" src="hades.png" width="100%">
                <p class="titulojuegos">Hades</p>
                <div class="divmain">
                    <div class="divdentro100">
                        <p class="infojuegos">Los jugadores controlan a Zagreus, el hijo de Hades, mientras intenta
                            escapar del Inframundo para llegar al Monte Olimpo, en ocasiones con la ayuda de los
                            obsequios que le otorgan los otros dioses. Cada carrera desafía al jugador a través de
                            una serie aleatoria de habitaciones pobladas de enemigos y recompensas, y el jugador usa una
                            combinación de su ataque de arma principal, poder de carrera y habilidad mágica para
                            derrotarlos mientras evita el daño para progresar lo más lejos posible. Zagreus a
                            menudo morirá, el jugador puede usar el tesoro ganado para mejorar ciertos atributos o
                            desbloquear nuevas armas y habilidades para mejorar las posibilidades de escapar. El juego
                            presenta cuatro lugares del inframundo: Tártaro, los Prados Asfódelos,
                            los Campos Elíseos y el Templo del Estigia.
                        </p>
                    </div>
                    <div class="divdentro100">
                        <a class="boton" href="https://www.supergiantgames.com/games/hades/" target="_blank">Más
                            info</a>
                    </div>
                </div>
            </figure>
        </div>
    </div>

    <div class="divmain">
        <div class="divdentro30">
            <aside>
                <h2 class="tcentrado titulos">Trucos</h2>
                <h3 class="tcentrado subtitletrucos">GTA V HISTORIA</h3>
                <p class="pcentrado"><b>Teclear en el telefono movil para activar:</b></p>
                <p class="pcentrado">Buzzard - 1-999-289-9633</p>
                <p class="pcentrado">Invencibilidad - 1-999-724-654-5537</p>
                <p class="pcentrado">Todas las armas y munición extra - 1-999-8665-87</p>
                <p class="pcentrado">Balas explosivas - 1-999-444-439</p>
                <h3 class="tcentrado subtitletrucos">LOS SIMS 4</h3>
                <p class="pcentrado"><b>Para activar consola pulsar Ctrl + Mayús + C:</b></p>
                <p class="pcentrado">motherlode - obtienes 50,000 Simoleones.</p>
                <p class="pcentrado">sims.modify_funds [numero] - añadir o restar el dinero indicado</p>
                <p class="pcentrado">sims.fill_all_commodities - rellena todas las necesidades de un sim</p>
                <p class="pcentrado">death.toggle [true/false] - desactiva la muerte para tu sim</p>
                <h3 class="tcentrado subtitletrucos">THE WITCHER 3</h3>
                <p class="pcentrado"><b><a class="descarga"
                            href="https://www.nexusmods.com/witcher3/mods/143/?tab=description">Descargar este
                            archivo</a> y seguir los pasos, luego darle a F2 para habilitar el modo debug, y por ultimo
                        darle a º y teclear los comandos siguientes:</b></p>
                <p class="pcentrado">Modo Dios - god</p>
                <p class="pcentrado">Recupera toda tu vida - healme</p>
                <p class="pcentrado">Consigues el nivel que indiques en X - setlevel(X)</p>
                <p class="pcentrado">Consigues la habilidad indicada en X - learnskill(X)</p>
                <h3 class="tcentrado subtitletrucos">LEFT 4 DEAD 2</h3>
                <p class="pcentrado"><b>Activar "Allow Developers Console" que esta en el apartado de "Keyboard/Mouse" y
                        poner estos trucos:</b></p>
                <p class="pcentrado">Modo Dios - god</p>
                <p class="pcentrado">Salud al máximo - give health</p>
                <p class="pcentrado">Recarga la munición para el arma principal - impulse 101</p>
                <p class="pcentrado">igual que el modo dios pero recibes daño - buddha 1</p>
            </aside>
        </div>
        <div class="divdentro70">
            <h2 class="titulonoticias">Noticias</h2>
            <div class="noticias">
                <figure class="bordenoticias">
                    <p class="nomargin"><b>14/11/2022</b></p>
                    <hr>
                    <p class="titulonoticias pcentrado">Lista de nominados The Game Awards 2022: God of War Ragnarok es
                        el juego más nominado</p>
                    <div class="divmain">
                        <div class="divdentro100">
                            <p class="infonoticias">Los nominados a mejor juego del año en este 2022 son A Plague Tale:
                                Requiem, Elden Ring, God of War: Ragnarok, Horizon Forbidden West, Stray y Xenoblade
                                Chronicles 3 y, como podéis imaginar, varios de ellos optan también a un premio en otras
                                categorías como mejor dirección, mejor narrativa o mejor banda sonora y música. De
                                hecho, el título con más nominaciones es God of War: Ragnarök con 10 diferentes seguido
                                de Elden Ring y Horizon Forbidden West con 7 nominaciones cada uno.
                            </p>
                        </div>
                        <div class="divdentro100">
                            <a class="boton" href="https://www.supergiantgames.com/games/hades/" target="_blank">Más
                                info</a>
                        </div>
                    </div>
                    <img class="borderbottom" alt="noticia1" src="Noticia1_Games_awards.jpg" width="100%">
                </figure>
            </div>
            <div class="noticias">
                <figure class="bordenoticias">
                    <p class="nomargin"><b>14/11/2022</b></p>
                    <hr>
                    <p class="titulonoticias pcentrado">Lista de nominados The Game Awards 2022: God of War Ragnarok es
                        el juego más nominado</p>
                    <div class="divmain">
                        <div class="divdentro100">
                            <p class="infonoticias">Los nominados a mejor juego del año en este 2022 son A Plague Tale:
                                Requiem, Elden Ring, God of War: Ragnarok, Horizon Forbidden West, Stray y Xenoblade
                                Chronicles 3 y, como podéis imaginar, varios de ellos optan también a un premio en otras
                                categorías como mejor dirección, mejor narrativa o mejor banda sonora y música. De
                                hecho, el título con más nominaciones es God of War: Ragnarök con 10 diferentes seguido
                                de Elden Ring y Horizon Forbidden West con 7 nominaciones cada uno.
                            </p>
                        </div>
                        <div class="divdentro100">
                            <a class="boton" href="https://www.supergiantgames.com/games/hades/" target="_blank">Más
                                info</a>
                        </div>
                    </div>
                    <img class="borderbottom" alt="noticia1" src="Noticia1_Games_awards.jpg" width="100%">
                </figure>
            </div>
            <div class="noticias">
                <figure class="bordenoticias">
                    <p class="nomargin"><b>14/11/2022</b></p>
                    <hr>
                    <p class="titulonoticias pcentrado">Lista de nominados The Game Awards 2022: God of War Ragnarok es
                        el juego más nominado</p>
                    <div class="divmain">
                        <div class="divdentro100">
                            <p class="infonoticias">Los nominados a mejor juego del año en este 2022 son A Plague Tale:
                                Requiem, Elden Ring, God of War: Ragnarok, Horizon Forbidden West, Stray y Xenoblade
                                Chronicles 3 y, como podéis imaginar, varios de ellos optan también a un premio en otras
                                categorías como mejor dirección, mejor narrativa o mejor banda sonora y música. De
                                hecho, el título con más nominaciones es God of War: Ragnarök con 10 diferentes seguido
                                de Elden Ring y Horizon Forbidden West con 7 nominaciones cada uno.
                            </p>
                        </div>
                        <div class="divdentro100">
                            <a class="boton" href="https://www.supergiantgames.com/games/hades/" target="_blank">Más
                                info</a>
                        </div>
                    </div>
                    <img class="borderbottom" alt="noticia1" src="Noticia1_Games_awards.jpg" width="100%">
                </figure>
            </div>
            <div class="noticias">
                <figure class="bordenoticias">
                    <p class="nomargin"><b>14/11/2022</b></p>
                    <hr>
                    <p class="titulonoticias pcentrado">Lista de nominados The Game Awards 2022: God of War Ragnarok es
                        el juego más nominado</p>
                    <div class="divmain">
                        <div class="divdentro100">
                            <p class="infonoticias">Los nominados a mejor juego del año en este 2022 son A Plague Tale:
                                Requiem, Elden Ring, God of War: Ragnarok, Horizon Forbidden West, Stray y Xenoblade
                                Chronicles 3 y, como podéis imaginar, varios de ellos optan también a un premio en otras
                                categorías como mejor dirección, mejor narrativa o mejor banda sonora y música. De
                                hecho, el título con más nominaciones es God of War: Ragnarök con 10 diferentes seguido
                                de Elden Ring y Horizon Forbidden West con 7 nominaciones cada uno.
                            </p>
                        </div>
                        <div class="divdentro100">
                            <a class="boton" href="https://www.supergiantgames.com/games/hades/" target="_blank">Más
                                info</a>
                        </div>
                    </div>
                    <img class="borderbottom" alt="noticia1" src="Noticia1_Games_awards.jpg" width="100%">
                </figure>
            </div>
        </div>
    </div>
    <h2 class="tituloranking">Ranking</h2>
    <div class="divranking">
        <div class="ranking">
            <figure>
                <img alt="ranking1" src="img-profile.png" width="100%">
                <figcaption>Nombre</figcaption>
            </figure>
        </div>
        <div class="ranking">
            <figure>
                <img alt="ranking2" src="img-profile.png" width="100%">
                <figcaption>Nombre</figcaption>
            </figure>
        </div>
        <div class="ranking">
            <figure>
                <img alt="ranking3" src="img-profile.png" width="100%">
                <figcaption>Nombre</figcaption>
            </figure>
        </div>
        <div class="ranking">
            <figure>
                <img alt="ranking4" src="img-profile.png" width="100%">
                <figcaption>Nombre</figcaption>
            </figure>
        </div>
        <div class="ranking">
            <figure>
                <img alt="ranking5" src="img-profile.png" width="100%">
                <figcaption>Nombre</figcaption>
            </figure>
        </div>
        <div class="ranking">
            <figure>
                <img alt="ranking6" src="img-profile.png" width="100%">
                <figcaption>Nombre</figcaption>
            </figure>
        </div>
    </div>
    <footer>
        <div class="divfooter">
            <div class="divfooter85">
                <a class="links" href="https://es-es.facebook.com">FACEBOOK</a>
                <a class="links" href="https://twitter.com/?lang=es">TWITTER</a>
                <a class="links" href="https://www.instagram.com">INSTAGRAM</a>
                <a class="links" href="https://www.reddit.com">REDDIT</a>
            </div>
            <div class="divfooter15">
                <p>Carrer d'Aiguablava 121</p>
                <p>08033 Barcelona</p>
            </div>
        </div>
        <h4 class="copy">Copyright ©</h4>
    </footer>
</body>

</html>